//: Playground - noun: a place where people can play

import UIKit

var str = "Hello, playground"


var mySet1 = Set(["Jeden", "Dwa", "Trzy", "abc"])
var mySet2 = Set(["abc","def","ghi", "Jeden"])

mySet1.subtract(mySet2)
var newSetSubtract = mySet1.subtracting(mySet2)
